/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\AR_table.sql **/
 EXEC p_AlterColumn 'T_AR_LIQUIDATION', 'FEXCHANGERATE', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_AR_BADDEBTRESERVEBILL', 'FEXCHANGERATE', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_AR_RECEIVEDBILL', 'FEXCHANGERATE', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';


/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\AR_table.sql **/
